<component name="libraryTable">
  <library name="Gradle: androidx.customview:customview:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a47101ded039236e94007b8beb4d0848/customview-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3f4adb929b6a871e424541b3c5330a48/customview-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e7d7245651bc5e6b844a865087cb096b/customview-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/200e3af1dc4bcc86f604fc868d6a091e/customview-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/33fdb2e3c48e9a295621b8a06db0a4bd/customview-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/547db544a60a9a3be944d065544851f6/customview-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a004ba21b4eb5a3272a2b185e9a5de62/customview-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4820e1549ecbae05c9211d9e27ef6f93/customview-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5d23a39de798bff3a238e3f4878b8db1/customview-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f45f50b5bc2756691e11a79b1aa3a202/customview-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/92034513a01fbc64514819b4a5697222/customview-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/92034513a01fbc64514819b4a5697222/customview-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/92034513a01fbc64514819b4a5697222/customview-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.customview/customview/1.0.0/61f6a717d144dff3a6bda413d9abeeb2bca71581/customview-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>